.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740243;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938985;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._e{margin-left:-5.016000px;}
._4{margin-left:-3.408000px;}
._1{margin-left:-2.280000px;}
._0{margin-left:-1.032000px;}
._2{width:1.344000px;}
._3{width:2.496000px;}
._12{width:10.896000px;}
._7{width:119.352000px;}
._13{width:168.024000px;}
._6{width:199.200000px;}
._a{width:249.168000px;}
._11{width:271.056000px;}
._10{width:305.496000px;}
._c{width:315.840000px;}
._b{width:328.872000px;}
._f{width:337.200000px;}
._9{width:348.984000px;}
._8{width:357.432000px;}
._5{width:398.904000px;}
._d{width:472.920000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:39.839999px;}
.fs0{font-size:48.000000px;}
.y12{bottom:25.774510px;}
.y11{bottom:48.034314px;}
.y10{bottom:70.294118px;}
.yf{bottom:92.553922px;}
.y24{bottom:104.269608px;}
.ye{bottom:114.813725px;}
.yd{bottom:137.073529px;}
.y23{bottom:152.303922px;}
.y22{bottom:179.250000px;}
.yc{bottom:189.794118px;}
.y21{bottom:206.196078px;}
.y20{bottom:233.142157px;}
.yb{bottom:234.313725px;}
.y0{bottom:243.686275px;}
.ya{bottom:256.573529px;}
.y1f{bottom:260.088235px;}
.y1e{bottom:287.034314px;}
.y9{bottom:309.294118px;}
.y1d{bottom:313.980392px;}
.y1c{bottom:340.926471px;}
.y8{bottom:350.299020px;}
.y1b{bottom:367.872549px;}
.y7{bottom:372.558824px;}
.y6{bottom:394.818627px;}
.y1a{bottom:421.764706px;}
.y5{bottom:435.823529px;}
.y19{bottom:448.710784px;}
.y4{bottom:458.083333px;}
.y18{bottom:475.656863px;}
.y3{bottom:480.343137px;}
.y13{bottom:495.183007px;}
.y14{bottom:495.573529px;}
.y17{bottom:502.602941px;}
.y16{bottom:529.549020px;}
.y15{bottom:582.269608px;}
.y2{bottom:770.892157px;}
.y1{bottom:810.725490px;}
.h5{height:29.004609px;}
.h3{height:34.945313px;}
.h4{height:34.968750px;}
.h7{height:601.014706px;}
.h6{height:740.431373px;}
.h2{height:852.901961px;}
.h1{height:991.928105px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:11.715686px;}
.x2{left:15.230392px;}
.x3{left:62.093137px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._e{margin-left:-4.281439pt;}
._4{margin-left:-2.908921pt;}
._1{margin-left:-1.946109pt;}
._0{margin-left:-0.880870pt;}
._2{width:1.147180pt;}
._3{width:2.130477pt;}
._12{width:9.300351pt;}
._7{width:101.873674pt;}
._13{width:143.417975pt;}
._6{width:170.028452pt;}
._a{width:212.678962pt;}
._11{width:231.361607pt;}
._10{width:260.758092pt;}
._c{width:269.587280pt;}
._b{width:280.710828pt;}
._f{width:287.819247pt;}
._9{width:297.877556pt;}
._8{width:305.088402pt;}
._5{width:340.487096pt;}
._d{width:403.663933pt;}
.fs1{font-size:34.005690pt;}
.fs0{font-size:40.970711pt;}
.y12{bottom:22.000000pt;}
.y11{bottom:41.000000pt;}
.y10{bottom:60.000000pt;}
.yf{bottom:79.000000pt;}
.y24{bottom:89.000000pt;}
.ye{bottom:98.000000pt;}
.yd{bottom:117.000000pt;}
.y23{bottom:130.000000pt;}
.y22{bottom:153.000000pt;}
.yc{bottom:162.000000pt;}
.y21{bottom:176.000000pt;}
.y20{bottom:199.000000pt;}
.yb{bottom:200.000000pt;}
.y0{bottom:208.000000pt;}
.ya{bottom:219.000000pt;}
.y1f{bottom:222.000000pt;}
.y1e{bottom:245.000000pt;}
.y9{bottom:264.000000pt;}
.y1d{bottom:268.000000pt;}
.y1c{bottom:291.000000pt;}
.y8{bottom:299.000000pt;}
.y1b{bottom:314.000000pt;}
.y7{bottom:318.000000pt;}
.y6{bottom:337.000000pt;}
.y1a{bottom:360.000000pt;}
.y5{bottom:372.000000pt;}
.y19{bottom:383.000000pt;}
.y4{bottom:391.000000pt;}
.y18{bottom:406.000000pt;}
.y3{bottom:410.000000pt;}
.y13{bottom:422.666667pt;}
.y14{bottom:423.000000pt;}
.y17{bottom:429.000000pt;}
.y16{bottom:452.000000pt;}
.y15{bottom:497.000000pt;}
.y2{bottom:658.000000pt;}
.y1{bottom:692.000000pt;}
.h5{height:24.757072pt;}
.h3{height:29.827798pt;}
.h4{height:29.847803pt;}
.h7{height:513.000000pt;}
.h6{height:632.000000pt;}
.h2{height:728.000000pt;}
.h1{height:846.666667pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:10.000000pt;}
.x2{left:13.000000pt;}
.x3{left:53.000000pt;}
}
